Subject: [Request received] Order #200001904 - Tracking #290000122604
From: "Eman Sharafeldein (Basicxx)" <[email-masked]>
To: subir <[email-masked]>
Date: Sun, 28 Feb 2016 21:52:03 +0000

##- Please type your reply above this line -##

Your request (1088) has been received and is being reviewed by our support staff.

To add additional comments, reply to this email.

----------------------------------------------

Eman Sharafeldein, Feb 28, 16:52

Hello Mr Subir,

The Cx came on chat as SMSA still didn't contact her. I have checked with her tracking number 290000122604 on SMSA website that the problem is she has enterned invalid phone number, so I asked her for the correct phone number to update her personal details.

Also she has updated her address details that she gave me the correct postal code

My question is should I contact SMSA to let them know that the Cx has updated her phone numbe to try to call her again ?

http://www.smsaexpress.com/Track.aspx?tracknumbers=290000122604

Ruba Saad
966591025533
Order #200001904
Tracking #290000122604
Postal Code: 21442

Regards,

Eman

--------------------------------
This email is a service from Basicxx.

[17W0M5-6LMJ]